@media only screen and (max-width: 1400px) {
    .homepage_aboutus_section .about-collage .about-year {
        left: 35%;
    }
}

@media only screen and (max-width: 1200px) {

    .mainnav {
        padding: 20px 0;
    }

    .topbar .top_info_line {
        display: flex;
        flex-direction: column;
        align-items: start;
        gap: 10px;
    }

    .homepage_clientfeedback_section .feedback_wrapper {
        padding: 60px 20px;
    }

    .homepage_innovation_section .innovation_row .third_card .orangeshape {
        display: none;
    }

}

@media only screen and (max-width: 576px) {
    .topbar .top_info_line .right_side_detail_part {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

    .homepage_aboutus_section .about-right .speech-card .speech-text {
        font-size: 26px;
    }

    .homepage_vertical_slider_section .scroll-section .rcm-solution-card .card__inner .rcm-service-card-content .title {
        font-size: 26px;
    }

    .homepage_achievements_section .right_side_content_part .desc_part p {
        font-size: 26px;
    }

    .homepage_achievements_section .right_side_content_part .card_row .card .card-title {
        font-size: 26px;
    }

    .homepage_innovation_section .innovation_row .innovation_card .innovation_content h3 {
        font-size: 26px;
    }

    .homepage_ourclient_section .heading_part h3 {
        font-size: 26px;
    }

    .homepage_keyindustries_section .heading_part h3 {
        font-size: 26px;
    }

    .homepage_keyindustries_section .chef_image_part .menu .right {
        font-size: 24px;
    }

    .homepage_keyindustries_section .chef_image_part .menu .left,
    .homepage_keyindustries_section .chef_image_part .menu .right {
        text-align: start;
    }

    .homepage_clientfeedback_section .feedback_wrapper .feedback_left h3 {
        font-size: 26px;
    }

    .homepage_clientfeedback_section .feedback_wrapper .feedback_left p {
        font-size: 16px;
    }

    .homepage_clientfeedback_section .feedback_wrapper .feedback_right .testimonial_card .review{
        font-size: 16px;
    }

    footer .left_side_main_part .tag_line_part p{
        font-size: 26px;
    }

    footer .right_side_form_part{
        padding: 20px;
    }

    footer .right_side_form_part .heading_part h3{
          font-size: 26px;
    }
}


@media only screen and (max-width: 1200px) {

    .homepage_aboutus_section {
        padding: 70px 0;
    }

    .homepage_aboutus_section .about-collage {
        min-height: 750px;
        height: auto;
        width: 100%;
        margin: 0 auto;
        padding-top: 18px;
        padding-bottom: 24px;
    }

    .homepage_aboutus_section .about-collage .about-img-1,
    .homepage_aboutus_section .about-collage .about-img-2,
    .homepage_aboutus_section .about-collage .about-frame,
    .homepage_aboutus_section .about-collage .about-logo-1,
    .homepage_aboutus_section .about-collage .about-logo-2,
    .homepage_aboutus_section .about-collage .about-tuv {
        max-width: 100%;
        height: auto;
    }

    .homepage_aboutus_section .about-collage .about-img-2 {
        left: 0;
        top: 0;
    }

    .homepage_aboutus_section .about-collage .about-img-1 {
        left: auto;
        right: 0;
        top: 90px;
        width: 55%;
        border-width: 4px;
    }

    .homepage_aboutus_section .about-collage .about-frame {
        left: 62%;
        top: 70px;
        transform: translateX(-50%);
        width: 0;
    }

    .homepage_aboutus_section .about-collage .about-year {
        left: 60%;
        top: 0;
        z-index: 5;
        padding: 10px 12px;
        border-radius: 10px;
    }

    .homepage_aboutus_section .about-collage .about-year .year {
        font-size: 46px;
    }

    .homepage_aboutus_section .about-collage .about-year .sub {
        font-size: 18px;
        margin-top: 4px;
    }

    .homepage_innovation_section .innovation_row {
        margin: 0;
    }

}

@media only screen and (max-width: 992px) {

    .homepage_aboutus_section .about-collage {
        min-height: 630px;
    }

    footer .bottom_main_part_mobile {
        margin-top: 30px;
    }

    footer .bottom_main_part_mobile .left_side_part p {
        font-family: var(--gotham_regular);
        font-size: var(--fs_14);
        color: var(--text_color_6);
        margin-bottom: 10px;
        font-weight: 600;
    }

    footer .bottom_main_part_mobile .right_side_part {
        display: flex;
        flex-direction: row;
        justify-content: start;
    }

    footer .bottom_main_part_mobile .right_side_part span {
        font-family: var(--gotham_regular);
        font-size: var(--fs_14);
        color: var(--text_color_6);
        font-weight: 600;
        margin-bottom: 0;
    }

    .mainnav .navbar-nav .nav-link {
        padding: 10px 14px;
    }

    .hero-style2 .caption h2 {
        font-size: 42px;
        line-height: 1.2;
    }

    footer .right_side_form_part .heading_part h3 {
        font-size: 32px;
    }
}

@media only screen and (max-width: 768px) {

    .homepage_aboutus_section {
        padding: 55px 0;
    }

    .homepage_aboutus_section .about-collage {
        max-width: 100%;
        padding-bottom: 18px;
    }

    .homepage_aboutus_section .about-collage .about-img-2 {
        width: 78%;
    }

    .homepage_aboutus_section .about-collage .about-img-1 {
        top: 70px;
        width: 70%;
        border-width: 3px;
    }

    .homepage_aboutus_section .about-collage .about-frame {
        top: 58px;
        width: 0;
    }

    .homepage_aboutus_section .about-collage .about-year {
        left: 0%;
        top: 82%;
        z-index: 5;
        padding: 10px 12px;
        border-radius: 10px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
    }

    .homepage_aboutus_section .about-collage .about-year .year {
        font-size: 40px;
    }

    .hero-swiper-wrap .heroSwiper .hero-controls {
        right: 30px;
    }

    .hero-swiper-wrap .heroSwiper .hero-slide .hero-title {
        font-size: var(--fs_24);
    }

    .hero-swiper-wrap .heroSwiper .hero-slide {
        height: 31vh;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .hero-style2 .caption h2 {
        font-size: 32px;
    }
}

@media only screen and (max-width: 576px) {

    .homepage_aboutus_section .about-collage {
        min-height: 600px;
    }

    .homepage_aboutus_section .about-collage .about-year {
        left: 0%;
        top: 80%;
        /* z-index: 10; */
        z-index: 5;
        padding: 10px 12px;
        border-radius: 10px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
    }

    .homepage_vertical_slider_section .scroll-section {
        padding-left: 0;
    }

    .homepage_vertical_slider_section .scroll-section .rcm-cards .rcm-solution-card .card__inner {
        padding: 40px 0px 0px 0px;
    }

    .hero-swiper-wrap .heroSwiper .hero-slide .hero-title {
        font-size: var(--fs_24);
    }

    .hero-swiper-wrap .heroSwiper .hero-slide {
        height: 31vh;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .hero-swiper-wrap .heroSwiper .hero-controls {
        display: none;
    }

    .hero-style2 .caption h2 {
        font-size: 26px;
    }

    .hero-style2 {
        padding: 50px 0 0 0;
    }

    .new_header_part .logo img {
        height: 65px;
        margin-top: 18px;
    }

    footer{
        padding: 50px 0 0 0;
    }

}


@media only screen and (max-width: 992px) {
    .aboutus_third_section .right_side_content_part {
        margin-top: 10px;
    }

    .aboutus_third_section .right_side_content_part .strength_item {
        padding: 16px 0;
    }

    .aboutus_third_section .right_side_content_part .strength_item .info p {
        max-width: 100%;
    }
}


@media only screen and (max-width: 480px) {

    .homepage_aboutus_section .about-collage {
        min-height: 480px;
    }

    .homepage_aboutus_section .about-collage .about-year {
        top: 80%;
    }


}